Subject: Trainer Candidate - Radhika Tyagi
From: Radhika Tyagi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:07:05 -0400

| | Tech Support Test

Name | Radhika Tyagi
E-mail | [email-masked]
Phone Number | (91) 9267940615
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sec 100 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IGT solutions | Senior executive | 30th Aug | 56000
Previous Employer 1 | ABRL | Assistant Manager | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

I have 4 years of work experience
I have given training to retail employees on Customer service front
Have developed many Soft skills training module & managerial training module as well

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Specially at the time of COVID it was difficult to engage employees as you can not see them & it becomes a little boring as you can’t have activity session.
So to create the same enthusiasm & 100 % active ESS was necessary

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when you have helped the customer solving his or her query & person is satisfied but a great customer service is When you have build trust with customer & next time customer approaches you & ask for your suggestion

What according to you makes you a good candidate for this position?

I have closely worked with on floor employees
Understood their strength & weakness. Worked with individual based on his or her competencies

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |